RubyGems Navigation menu

sinatra-synchronyの被依存性 Latest version of the following gems require sinatra-synchrony